This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 850030 - Introduce new systemd-rpm macros in arm4 spec file
Introduce new systemd-rpm macros in arm4 spec file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: arm4 (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Carter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 09:24 EDT by Lukáš Nykrýn
Modified: 2013-09-03 12:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 12:15:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch replaces scriptlets with new systemd macros (1.43 KB, patch)
2012-08-24 08:00 EDT, Václav Pavlín
no flags Details | Diff

  None (edit)
Description Lukáš Nykrýn 2012-08-21 09:24:53 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Václav Pavlín 2012-08-24 08:00:26 EDT
Created attachment 606843 [details]
Patch replaces scriptlets with new systemd macros
Comment 2 Mat Booth 2013-09-03 12:15:34 EDT
This package has been retired:

http://pkgs.fedoraproject.org/cgit/arm4.git/tree/dead.package

Note You need to log in before you can comment on or make changes to this bug.